Subject: RE: KB articles & translations needed
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: "Sebastian Constantin. Coldea" <[email-masked]>, Pritish Nandi <[email-masked]>
Cc: Pravesh Singh <[email-masked]>, Ismail <[email-masked]>
Date: Thu, 21 Jul 2022 11:34:53 +0000

Hi Sebastian,

Thank you very much for the input.

I have added German articles for pairing, resetting and updating Presence: https://eposaudio.zendesk.com/hc/de/sections/7495607828507-Presence-Grey

We will work on the other products too, like ADAPT 260 that you mentioned.

Please let me know, if you need any other articles.

Venlig hilsen / Best regards
Heta Nyrhinen
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://www.eposaudio.com/en/us/enterprise/products/adapt-660-amc-bluetooth-headset-1001125>
eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/c/EPOSEnterprise>

From: Sebastian Constantin. Coldea <[email-masked]>
Sent: 21. juli 2022 11:04
To: Pritish Nandi <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Pravesh Singh <[email-masked]>; Ismail <[email-masked]>
Subject: Re: KB articles & translations needed

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello everyone.

I've noticed the Knowledge Capture articles are missing for the Presence Grey headset (Firmware update + Reset), for Germany Enterprise entirely.

Also currently there no entries on Germany Enterprise in the Knowledge Capture for the ADAPT 260 headset.

With time, if there will be something useful which is missing, I'll write them down and let you know.

Kind regards,
Sebastian Coldea

________________________________
From: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
To: "hnyr" <[email-masked]<mailto:[email-masked]>>
Cc: "Pravesh Singh" <[email-masked]<mailto:[email-masked]>>, "Ismail" <[email-masked]<mailto:[email-masked]>>, "Sebastian" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, July 19, 2022 5:59:03 PM
Subject: Re: KB articles & translations needed

Hi Heta,

Sure, no problem. We will check and get back to you as we may need some new articles and also translations.

@Ismael, Pravesh and Sebastian - Could you please check and advise me.

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, July 19, 2022 4:56:03 PM
Subject: KB articles & translations needed

Hi Pritish,

I have removed Enterprise troubleshooting macros as we should be using Knowledge Capture. Could you please flag to me if there are articles that are missing in the KB or where we need translations?

Venlig hilsen / Best regards
Heta Nyrhinen
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fus%2Fenterprise%2Fproducts%2Fadapt-660-amc-bluetooth-headset-1001125&data=05%7C01%7Chnyr%40eposaudio.com%7Ccad7b9619d7a4ac8c14208da6af7eb4a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939910369189138%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=4hc%2B%2FuCzyPbVkJWV8jIYUi438%2FMPxKAuSTEh81CcHts%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Chnyr%40eposaudio.com%7Ccad7b9619d7a4ac8c14208da6af7eb4a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939910369189138%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=sRfIo%2FjghYkYBwIDu0UEQPOv0qYZqG6gbqB4yt9rLfQ%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=05%7C01%7Chnyr%40eposaudio.com%7Ccad7b9619d7a4ac8c14208da6af7eb4a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939910369345370%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=tpTZ%2F%2B17Qf9w5%2FJD8jiS%2F2kVLnq%2BD947LlwGC7AHQhE%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7Ccad7b9619d7a4ac8c14208da6af7eb4a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939910369345370%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=x4gyywGL3dSbTJzBsYlg%2B52zCL8G3v1McOr%2FNRuC5vo%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7Ccad7b9619d7a4ac8c14208da6af7eb4a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939910369345370%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=Qy%2FdE9h6KsFUg91ySbEN33LDK3qpjxnjSR5c%2FpaIT70%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=05%7C01%7Chnyr%40eposaudio.com%7Ccad7b9619d7a4ac8c14208da6af7eb4a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939910369345370%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=T8zwIix1QSTtGMAlts12rN41g8n6r3%2BhBXZrYmiqlQc%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fc%2FEPOSEnterprise&data=05%7C01%7Chnyr%40eposaudio.com%7Ccad7b9619d7a4ac8c14208da6af7eb4a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637939910369345370%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=U80dJWOocX6sMZn%2FHh%2BidDsQbCWQ9Nu%2Bmaz%2F%2FyzlOpg%3D&reserved=0>